body {
	background-image: url('../img/2013/wavegrid.png');
	background-repeat: repeat;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Nasconde da IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* Fine dell'hack per IE-mac */

div.home_blocchi {
	width: 742px;
	margin-bottom: 20px;
}
div.home_blocco_2 div.home_blocco, div.home_blocco_3 div.home_blocco {
	border: 1px solid #EEE;
	float: left;
	height: 365px;
	position: relative;
}
div.home_blocco_1 div.home_blocco {
	width: 742px;
}
div.home_blocco_2 div.home_blocco {
	width: 360px;
	padding: 3px;
	margin-right: 6px;
}
div.home_blocco_3 div.home_blocco {
	width: 240px;
	padding: 2px;
	margin-right: 2px;
}
div.home_blocchi div.home_pulsante {
	width: 100%;
	border-top: 1px solid #EEE;
	padding: 5px 0;
	position: absolute;
	bottom: 0px;
}
div.home_blocchi div.home_pulsante_360 {
	width: 359px;
	float: left;
	text-align: center;
	border-right: 1px solid #EEE;
}
div.home_blocchi div.home_pulsante_240 {
	width: 239px;
	float: left;
	text-align: center;
	border-right: 1px solid #EEE;
}
div.home_blocchi div.home_pulsante_180 {
	width: 179px;
	float: left;
	text-align: center;
	border-right: 1px solid #EEE;
}
div.home_blocchi div.home_pulsante_120 {
	width: 119px;
	float: left;
	text-align: center;
	border-right: 1px solid #EEE;
}
div.home_blocchi div.home_blocco_last {
	margin-right: 0;
}
div.banner {
	text-align: center;
	background-image: url('../img/2013/wavegrid.png');
	background-repeat: repeat;
}
#slideshow {
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	width: 742px;
	height: 265px;
}
#slideshow img {
	width: 742px;
	height: 265px;
}
#corpo div.home_blocco h2 {
	/*font-family: 'Snippet', sans-serif;*/
	border-bottom: 3px solid #E10914;
	text-align: left;
	padding-bottom: 5px;
	font-size: 18px;
	color: #444;
}
#corpo div.home_blocco h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #444;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}
#corpo div.home_blocco p, #corpo div.home_blocco span {
	/*font-family: 'Andika', sans-serif;*/
	font-size: 12px;
	line-height: 20px;
}
#corpo div.home_blocco ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#corpo div.home_blocco li {
	/*font-family: 'Andika', sans-serif;*/
	font-size: 14px;
	height: 60px;
}
#corpo div.home_blocco a.button {
	border-top: 1px solid #ff0915;
	background: #e10914;
	background: -webkit-gradient(linear, left top, left bottom, from(#b30710), to(#e10914));
	background: -webkit-linear-gradient(top, #b30710, #e10914);
	background: -moz-linear-gradient(top, #b30710, #e10914);
	background: -ms-linear-gradient(top, #b30710, #e10914);
	background: -o-linear-gradient(top, #b30710, #e10914);
	padding: 11px 0px;
	width: 100%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	display: block;
}
#corpo div.home_blocco a.button:hover {
	border-top-color: #eeeeee;
	background: #eeeeee;
	color: #e10914;
}
#corpo div.home_blocco a.button:active {
	border-top-color: #1b435e;
	background: #1b435e;
}
#corpo #basic_dialog {
	width: 750px;
	/*border:	1px solid #ccc;*/
	/*padding:0 20px 20px;*/
	margin: 0 auto;
	z-index: 1500;
	font-family: 'Abeezee', Arial, sans-serif;
}
#corpo #basic_dialog #basic_dialog_container {
	position: relative;
	background-color: #fff;
	width: 750px;
	height: 320px;
	background-image: url('http://www.infopointbari.com/img/2013/fabric_of_squares_gray.png');
	background-repeat: repeat;
}
#corpo #basic_dialog #in_evidenza_moon {
	position: absolute;
	top: -15px;
	left: -25px;
	width: 150px;
	height: 163px;
	/*background-image: url('http://www.infopointbari.com/img/2013/fabric_of_squares_gray.png');*/
	background-image: url('http://www.infopointbari.com/img/2013/luna2.png');
	background-repeat: no-repeat;
	z-index: 1600;
}

#corpo #basic_dialog #basic_dialog_container .in_evidenza_testata {
	width: 720px;
	 
	/*background-image: url('http://www.infopointbari.com/img/2013/fabric_of_squares_gray.png');*/
	margin: 0;
	padding: 15px;
	position: relative;
	margin-bottom: 25px;
	 
}

#corpo #basic_dialog #basic_dialog_container .in_evidenza_testata.jt {
	background-color: #011637;
}

#corpo #basic_dialog #basic_dialog_container .in_evidenza_testata.dh {
	background-color: #e4ebf0;
}

a.cta-button:link, a.cta-button:visited, input.cta-button,
a.cta-button-it:link, a.cta-button-it:visited, input.cta-button-it {
	background-image: url('http://www.infopointbari.com/img/2013/cta-prenota.png');
	background-repeat: no-repeat;
	height: 58px;
	width: 165px;
	overflow: hidden;
	background-position: 0px 0px;
	display: block;
}
a.cta-button-en:link, a.cta-button-en:visited, input.cta-button-en {
	background-image: url('http://www.infopointbari.com/img/2013/cta-prenota-en.png');
	background-repeat: no-repeat;
	height: 58px;
	width: 165px;
	overflow: hidden;
	background-position: 0px 0px;
	display: block;
}
a.cta-button-it:hover, input.cta-button-it:hover,
a.cta-button-it:hover, input.cta-button-it:hover {
	background-image: url('http://www.infopointbari.com/img/2013/cta-prenota.png');
	background-repeat: no-repeat;
	height: 58px;
	width: 165px;
	overflow: hidden;
	background-position: 0 -58px;
}

a.cta-button-en:hover, input.cta-button-en:hover {
	background-image: url('http://www.infopointbari.com/img/2013/cta-prenota-en.png');
	background-repeat: no-repeat;
	height: 58px;
	width: 165px;
	overflow: hidden;
	background-position: 0 -58px;
}
#corpo #basic_dialog #basic_dialog_container .in_evidenza_testata h2 {
 
	width: 312px;
	border: 0;
	font-family: 'Fontdiner Swanky', Arial, sans-serif;
	color: yellow;
	font-size: 30px;
	text-align: left;
 
}
#corpo #basic_dialog #basic_dialog_container .in_evidenza_testata p {
	 
	background-repeat: no-repeat;
	border: 0;
	color: white;
	font-size: 18px;
	text-align: left;
	 
}
#corpo #basic_dialog #basic_dialog_container a#basic_dialog_close {
	position: absolute;
	top: -16px;
	right: -16px;
	z-index: 999;
	display: block;
	height: 32px;
	width: 32px;
}
#corpo #basic_dialog #basic_dialog_container #in_evidenza li div.offerta_slide a.offerta_slide_prezzo_click {
	width: 160px;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	background-color: #79B01F;
	display: block;
	padding-right: 10px;
	text-align: right;
	color: #FFF;
}
#corpo #basic_dialog #in_evidenza {
	width: 750px;
	height: 320px;
}
#corpo #basic_dialog #in_evidenza ul, #corpo #basic_dialog #in_evidenza li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide {
	width: 740px;
	height: 160px;
	overflow: hidden;
	padding-left: 10px;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_immagine {
	float: left;
	width: 240px;
	height: 160px;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo {
	width: 306px;
	height: 160px;
	float: left;
	text-align: left;
	padding: 0 10px;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_prezzo_container {
	width: 170px;
	height: 160px;
	float: left;
	padding-top: 5px;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_prezzo {
	width: 165px;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide span.offerta_slide_prezzo_grande_sotto {
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	vertical-align: baseline;
	text-decoration: line-through;
	color: #000;
	display: inline-block;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide span.offerta_slide_prezzo_speciale {
	height: 60px;
	line-height: 60px;
	font-size: 40px;
	vertical-align: baseline;
	color: #7D1E08;
	font-weight: bold;
	display: inline-block;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_prezzo_tuttocompreso {
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	background-color: #7D1E08;
	text-align: center;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide span.offerta_slide_prezzo_normale {
	font-size: 20px;
	font-weight: bold;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo h3 {
	line-height: 20px;
	font-size: 18px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo h4 {
	line-height: 16px;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 0px;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo p {
	line-height: 18px;
	font-size: 12px;
	height: 108px;
	overflow: hidden;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo h2 a:link, #header #in_evidenza li div.offerta_slide div.offerta_slide_testo h2 a:visited {
	color: #79B01F;
	text-decoration: none;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo h2 a:hover {
	color: #79B01F;
	text-decoration: underline;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo h3 a:link, #corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo h3 a:visited {
	color: #842C20;
	text-decoration: none;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo h3 a:hover {
	color: #842C20;
	text-decoration: underline;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo p a:link, #corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo p a:visited {
	color: #6A6967;
	text-decoration: none;
}
#corpo #basic_dialog #in_evidenza li div.offerta_slide div.offerta_slide_testo p a:hover {
	color: #6A6967;
	text-decoration: underline;
}
/******/

#corpo .jt_items {
	width: 100%;
	border-bottom: 1px dashed #779bca;
}
#corpo .jt_item {
	display: block;
	clear: both;
	width: 100%;
	border-top: 1px dashed #779bca;
	padding: 8px 0;
}
#corpo .jt_item .jt_immagine {
	float: left;
	width: 150px;
}
#corpo .jt_item .jt_immagine img {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#corpo .jt_item .jt_immagine .jt_mrfogg_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	width: 125px;
	display: inline-block;
	text-align: center;
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_immagine .jt_mrfogg_link:link, #corpo .jt_item .jt_immagine .jt_mrfogg_link:visited {
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_immagine .jt_mrfogg_link:hover {
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_contenuti h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 18px;
	margin: 0;
}
#corpo .jt_item .jt_contenuti h3 a {

}
#corpo .jt_item .jt_contenuti h3 a:link, #corpo .jt_item .jt_contenuti h3 a:visited {
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_contenuti h3 a:hover {
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_contenuti div.address {
	color: rgb(0, 53, 128);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	height: 15px;
	line-height: 15px;
}
#corpo .jt_item .jt_contenuti div.address a.show_map {

}
#corpo .jt_item .jt_contenuti div.address a.show_map:link, #corpo .jt_item .jt_contenuti div.address a.show_map:visited {
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_contenuti div.address a.show_map:hover {
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_contenuti div.cta-button-container {
	margin: 10px 0;
	margin-left: 583px;
}
#corpo .jt_item .jt_contenuti a.cta-button:link, #corpo .jt_item .jt_contenuti a.cta-button:visited {
	background-image: url('http://www.infopointbari.com/img/2013/jt-prenota-ora.png');
	background-repeat: no-repeat;
	height: 40px;
	width: 162px;
	overflow: hidden;
	background-position: 0px 0px;
	display: block;
}
#corpo .jt_item .jt_contenuti a.cta-button:hover {
	background-image: url('http://www.infopointbari.com/img/2013/jt-prenota-ora.png');
	background-repeat: no-repeat;
	height: 40px;
	width: 162px;
	overflow: hidden;
	background-position: 0 -41px;
}
#corpo .jt_item .jt_contenuti a.cta-button:active {
	background-image: url('http://www.infopointbari.com/img/2013/jt-prenota-ora.png');
	background-repeat: no-repeat;
	height: 40px;
	width: 162px;
	overflow: hidden;
	background-position: 0 -82px;
}
#corpo .jt_item .jt_contenuti table {
	border-bottom-color: rgb(0, 53, 128);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-collapse: separate;
	border-left-color: rgb(0, 53, 128);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(0, 53, 128);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(0, 53, 128);
	border-top-style: none;
	border-top-width: 0px;
	color: rgb(0, 53, 128);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 15px;
	text-align: left;
	width: 592px;
}
#corpo .jt_item .jt_contenuti table th.jt_th_tipologie {
	text-align: left;
	padding: 0;
}
#corpo .jt_item .jt_contenuti table th.jt_th_disponibilita {
	text-align: center;
	padding: 0;
}
#corpo .jt_item .jt_contenuti table td {
	vertical-align: top;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-collapse: separate;
	border-left-color: rgb(0, 53, 128);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(0, 53, 128);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 240, 196);
	border-top-width: 1px;
	border-top-style: solid;
	padding: 8px 0;
}
#corpo .jt_item .jt_contenuti table td.jt_td_disponibilita {
	text-align: center;
}
#corpo .jt_item .jt_contenuti table td.jt_prezzi {
	text-align: right;
}
#corpo .jt_item .jt_contenuti table td.jt_prezzi span.jt_prezzi_normale {
	text-decoration: line-through;
	color: #A6A6A6;
}
#corpo .jt_item .jt_contenuti table td.jt_prezzi span.jt_prezzi_last {
	font-size: 15px;
	font-weight: bold;
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_contenuti table td p {
	padding: 0;
	margin: 0;
}
#corpo .jt_item .jt_contenuti table td p a {
	font-weight: bold;
}
#corpo .jt_item .jt_contenuti table td p a:link, #corpo .jt_item .jt_contenuti table td p a:visited {
	color: rgb(8, 150, 255);
}
#corpo .jt_item .jt_contenuti table td p a:hover {
	color: rgb(8, 150, 255);
}
#corpo .post_text  #form2 {
	margin: 1em 0;
	color: #fff;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
}
#corpo .post_text  #form2 h3 {
	margin: 0;
	background: #57a700 url('../img/2013/form_heading.gif') repeat-x;
	color: #fff;
	font-size: 20px;
	border: 1px solid #57a700;
	border-bottom: none;
}
#corpo .post_text  #form2 h3 span {
	display: block;
	padding: 10px 20px;
	background: url('../img/2013/prenota_ora.png') no-repeat 93% 50%;
}
#corpo .post_text  #form2 fieldset {
	margin: 0;
	padding: 0;
	border: none;
	border-top: 3px solid #000;
	background: #000 url('../img/2013/form_top.gif') repeat-x;
	padding-bottom: 1em;
}
#corpo .post_text  #form2 legend {
	display: none;
}
#corpo .post_text  #form2 p {
	margin: .5em 20px;
}
#corpo .post_text  #form2 label {
	display: block;
	font-size: 12px;
}

#corpo .post_text  #form2 input.input_styled, 
#corpo .post_text  #form2 textarea.input_styled,
#corpo .post_text  #form2 select.input_styled {
	width: 240px;
	border: 1px solid #111;
	/*background: #282828 url('../img/2013/form_input.gif') repeat-x;
	 * color: #fff;
	 */
	padding: 5px 3px;
	color: #282828;
	background-color: #fff;
}

#corpo .post_text  #form2 textarea {
	height: 125px;
	overflow: auto;
}
#corpo .post_text  #form2 p.submit {
	margin-top: 20px;
}
#corpo .post_text  #form2 button {
	width: 247px;
	height: 40px;
	line-height: 32px;
	border: 1px solid #70ad2e;
	background: #5aae00 url('../img/2013/form_button.gif') repeat-x;
	color: #fff;
	cursor: pointer;
	text-align: center;
	font-size: 19px;
}
